{
"type": "FeatureCollection",
"name": "EMSR909_AOI01_DEL_MONIT03_observedEventP_v1",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.39637116, 38.05970374 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.39621667, 38.05989762 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.39605906, 38.0599962 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.39538593, 38.06062185 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.3943403, 38.06092132 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.35236459, 38.07382627 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.33992708, 38.07308287 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.34580203, 38.07383353 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.35203618, 38.07411894 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.35143612, 38.07421679 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.21678096, 38.09443044 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 6 }, "geometry": { "type": "Point", "coordinates": [ 23.21667927, 38.09489864 ] } }
]
}
